Get rescue mode status
GET
The rescue SSH login (ssh) is returned only when the token also holds services:console; otherwise ssh is null.
apiToken services:readheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: services:read
serviceId*numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
active*booleanimage*null|ssh*null|images*array<>curl -X GET 'https://api.deluxhost.net/v1/services/0/virtfusion/rescue' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "active": true, "image": null, "ssh": null, "images": [ { "id": 0, "name": "string" } ]}